/*
  root element for the scrollable.
  when scrolling occurs this element stays still.
  */
.scrollable {
  /* required settings */
  position:relative;
  overflow:hidden;
  width: 615px;
  height: 300px;
  margin: 0 0 15px 45px;
}
@media (max-width: 959px){
  .scrollable{
    width: 400px;
  }
}
@media (max-width: 768px){
  .scrollable{
    width: 580px;
  }
}
@media (max-width: 479px){
  .scrollable{
    width: 205px;
  }
}

/*
   root element for scrollable items. Must be absolutely positioned
   and it should have a extremely large width to accomodate scrollable
   items.  it's enough that you set the width and height for the root
   element and not for this element.
*/
.scrollable .items {
  /* this cannot be too large */
  width:20000em;
  position:absolute;
  clear:both;
}
.scrollable .active {
  border:2px solid #000;
  position:relative;
  cursor:default;
}
/* this makes it possible to add next button beside scrollable */
.scrollable {
  float:left;
}
.scrollable img{
  width: 200px;
}
/* prev, next, prevPage and nextPage buttons */
a.browse {
  cursor:pointer;
  margin-top: 70px;
  width: 35px;
  height: 76px;
  position: absolute;
}
/* right */
a.right {
  background: transparent url(../images/slide_next.png) no-repeat -20px 0;
}
/* left */
a.left {
  background: transparent url(../images/slide_prev.png) no-repeat 0 0;
}
a.right:hover, .a.right:focus{
  background-position: -133px 0;
}
a.left:hover, .a.left:focus{
  background-position: -56px 0;
}
/* disabled navigational button */
a.disabled {
  visibility:hidden !important;
}
/* get rid of those system borders being generated for A tags */
a:active {
  outline:none;
}
:focus {
  -moz-outline-style:none;
}
.blog-product{
  float: left;
  margin-bottom: 15px;
  margin-right: 5px;
  width: 200px;
  color: #777;
  font-weight: normal;
  font-family: Verdana, helvetica, sans-serif;
  line-height: 18px;
  text-align: center;
}
/*small images*/
.smallImage{
    position: relative;
    max-width: 650px;
    margin: 0 auto;
}
.blog-product a:hover{
    text-decoration: none;
    color: #090909;
}
.blog-price{
    color: #ff4949;
    margin-top: 5px;
}